Translator\Loader\PhpArray can't load from the include path #4443

Closed
bacinsky opened this Issue May 8, 2013 · 0 comments

Projects

None yet

2 participants

@bacinsky

PhpArray translator loader throws an exception when the file is available via include, so it will be nice to check if it exists in the include path also.
https://github.com/zendframework/zf2/blob/master/library/Zend/I18n/Translator/Loader/PhpArray.php#L32-L39

@weierophinney weierophinney added a commit to zendframework/zend-i18n that referenced this issue May 15, 2015
@weierophinney weierophinney Merge pull request zendframework/zendframework#4515 from robertboloc/…
…zendframework/zf2#4443

Issue zendframework/zendframework#4443 - Zend\I18n\Translator\Loader\PhpArray can now load files from include path
56ae202
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment